@media screen and (min-width:1368px){
    .banner-img{width: auto;}
    
}



@media screen and (max-width:1199px){
    .service-section{padding: 80px 0px;}
    .sell-img-wrap img{width: 300px;}
    .sell-img-wrap::after{bottom: -90px;height: 315px;  }
    .sell-section{padding-bottom: 80px;}
    .contact-section{padding: 80px 0px;}
    .stn-logo-img {
        padding-top: 20px;
    }

}

@media screen and (max-width:991px){
    .banner-img{width: 300px;}
    .head_banner h1{font-size: 36px;margin-bottom: 20px;max-width: 553px;}
    .service-section{padding: 50px 0px 25px 0;}
    .wrap_service{padding: 30px 20px;}
    .service_icon{margin-bottom: 30px;}
    .wrap_service h4{margin-bottom: 20px;}
    .sell-img-wrap::after {height: 275px;width: 200px;bottom: -50px;}
    .sell-img-wrap img{width: 250px;}
    .section_title h2{font-size: 32px;margin-bottom: 15px;line-height: 40px;}
    .sell-section{padding-bottom: 50px;}
    .contact-section{padding: 50px 0px;}
    .cont_first h2{font-size: 32px;margin-bottom: 15px;}
    .cont_first{margin-bottom: 20px;}
    .contact_form .form-group{margin-bottom: 15px;}
    footer{padding: 15px 0px;}
    .contact_form .form-group input{height: 43px !important;}
}

@media screen and (max-width:767px){
    .stn-logo-img {
        width: 200px;
    }
    .explore_button button {
        padding: 7px 4px 3px 25px;
    }
    .stn-logo-img{width: 180px;padding-top: 30px;}
    .banner_fitst{width: 100%;display: block;float: left;}
    .banner-img{width: 200px;}
    .banner_fitst{margin-bottom: 30px;}
    .banner_fitst:last-child{margin-bottom: 0px;} 
    .head_banner-img-wrapper{float: left;width: 100%;text-align: center;}
    .banner-img{float: none;margin: 0 auto;}
    .head_banner h1 {font-size: 32px;margin-bottom: 10px;    max-width: 100%;}
    .head_banner p{font-size: 14px;}
    .explore_button a{padding:12px 4px 11px 19px;}
    .right_icon{width: 32px;height: 32px;margin-left: 25px;}
    .explore_button a i {font-size: 14px;}
    .head_banner p{margin-bottom: 25px;}
    .service-section{padding: 25px 0px;}
    .wrap_service{padding: 20px 15px;}
    .service_icon{margin-bottom: 20px;}
    .wrap_service h4{margin-bottom: 5px;}
    .wrapper_sell-img{float: left;width: 100%;}
    .sell-img-wrap{float: none;width: 320px;margin: 0 auto;text-align: center;}
    .sell-img-wrap::after {height: 255px;width: 240px;bottom: -36px;left: 0;right: 90px;margin: 0 auto;}
    .section_title h2{font-size: 26px;margin-bottom: 10px;line-height: 30px;}
    .section_title p{margin-bottom: 25px;}
    .contact-section{padding: 30px 0px;}
    .cont_first h2{font-size: 26px;margin-bottom: 10px;}
    .banner_container{max-width:400px;}
    .service_icon img{width: 50px;}
    footer{padding: 10px 0px;}
    .copyright{float: left;width: 100%;text-align: center;}
    .footer_links{float: left;width: 100%;text-align: center;margin-bottom: 10px;}
    .sell-section{padding-bottom: 30px;}
    .contact_form .form-group input{height: 40px !important;}
    .contact_form .form-group textArea{height: 90px !important;}
}
@media screen and (max-width:639px){

}

@media screen and (max-width:479px){

    .banner_container{max-width:100%;}
    .sell-img-wrap{width: 290px;}
    .sell-img-wrap::after{width: 170px;height: 200px;right: 40px;bottom:-24px;}
    .section_title{padding-top: 50px;padding-left: 0px;}
    .sell-img-wrap img{width: 190px;border:8px solid #fff;}
    .copyright p{font-size: 12px;}
    .head_banner h1{
     margin-top: 40px;    
     font-size: 28px;    
 }
 .head_banner p {
    font-size: 13px;
}


}

@media only screen and (min-width:320px) and (max-width:960px) and (orientation:landscape){
    .head_banner h1 {
        margin-top: 40px;        
    }
}